#!/bin/sh

qemu-system-x86_64 \
	-accel nvmm \
	-machine q35 \
	-cpu host \
	-display none \
	-serial mon:stdio \
	-m 256 \
	-smp 1 \
	-boot order=c \
	-rtc base=utc,clock=host \
	\
	-netdev tap,id=n1,ifname=tap1,script=no,downscript=no \
	-device virtio-net,netdev=n1 \
	\
	-device virtio-blk,drive=d0 \
	-drive if=none,format=raw,file=disk.img,id=d0 \
	\
	-device virtio-scsi,id=scsi0 \
	-device scsi-cd,bus=scsi0.0,drive=d1 \
        -drive if=none,id=d1,media=cdrom,read-only=on,index=1,format=raw,file=boot-com.iso

